hr:
  AssetAdmin:
    INSERT_FILE: 'Ubaci datoteku'
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Obriši direktorije'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Dodaj na kampanju'
    ARCHIVE_BUTTON: Arhiviraj
    Alignment: poravnavanje
    AlignmentCenter: Centar
    AlignmentLeftAlone: Lijevo
    AlignmentRightAlone: Desno
    AltText: 'Alternativni tekst (alt)'
    AppCategoryArchive: Arhiviraj
    AppCategoryAudio: Zvuk
    AppCategoryDocument: Dokument
    AppCategoryImage: Slika
    AttributesDescription: 'Ove promjene će utjecati samo na specifičan smještan ove datoteke.'
    CREATED: 'Prvi prijenos'
    Caption: Natpis
    CreatePermissionDenied: 'Nemate prava za dodavanje datoteka'
    CurrentFolderOnly: 'Ograniči na trenutni direktorij i njegove pod-direktorije?'
    DELETE_BUTTON: Obriši
    ErrorItemPermissionDenied: 'Nemate potrebna prava za izmjenu {ObjectTitle}'
    ErrorNotFound: 'Taj {Type} nemoguće pronaći'
    FILE_NOT_FOUND: 'Datoteka nije pronađena'
    Filetype: 'Vrsta datoteke'
    ImageHeight: Visina
    ImageSpecs: Dimenzije
    ImageWidth: Širina
    LASTEDIT: 'Zadnja promjena'
    LoadIntoFileFailed: 'Greška pri učitavanju datoteke'
    MENUTITLE: Datoteke
    NOSUMMARY: 'Sažetak nije dostupan'
    NewFile: 'Nova {file}'
    PATH: Putanja
    PUBLISHED: Objavljeno
    PUBLISH_BUTTON: Objavi
    SAVEDFILE: 'Spremljena datoteke'
    TitleTooltip: 'Naslov (tooltip)'
    UNKNOWN: Nepoznatno
    UNPUBLISH_BUTTON: Odjavi
    UPLOADEDFILE: 'Prenesena datoteka'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Premještena datoteka'
    RENAMEDFILE: 'Zamjenjena datoteka'
    RENAMEDTITLE: 'Promjeni naslov u'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ANYONE: 'Bilo tko'
    EDITHEADER: 'Tko može urediti ovu datoteku?'
    FILENAME: 'Naziv datoteke'
    FOLDERLOCATION: Lokacije
    SAVE: Spremi
    SAVED: Spremljeno
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    INSERT_LINK: 'Poveži s datotekom'
    LINKOPENNEWWIN: 'Otvori u novom prozoru/tabu'
    OTHER_ACTIONS: 'Druge akcije'
    PUBLISH: Objavi
    PUBLISHED: Objavljeno
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Objavljeno
    SAVED: Spremljeno
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Kreiraj
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Naziv direktorija'
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Odaberi direktorij'
    MOVE: Premjesti
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Dodaj mediju'
    Cancel: Odustani
